{
  "name": "pages",
  "version": "1.0.0",
  "description": "ruben's hopefully powered by eleventy website.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@synth.download:10429/sneexy/pages.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "@11ty/eleventy": "^3.1.1",
    "@11ty/eleventy-navigation": "^1.0.4",
    "@11ty/eleventy-plugin-rss": "^2.0.4",
    "lightningcss": "^1.30.1",
    "terser": "^5.42.0",
    "zod": "^3.25.67",
    "zod-validation-error": "^3.5.2"
  }
}
